﻿@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; color:#666666; font-size:12px; font-family:"宋体"; text-align:left; background:url(../images/bg.jpg) repeat-x top #e2e8f6;}
*{ margin:0px; padding:0px;}
.t14{ font-size:14px;}
.tb{ font-weight:bold;}
ul,li{ list-style:none; list-style-type:none; margin:0px; padding:0px;}
img{ border:0px; margin:0px; padding:0px;}
input,select{vertical-align:middle;} 
.clear{ clear:both;}
br{ margin:0px; padding:0px;}
.f_i{ text-indent:2em;}


/*a style*/
a{ color:#666666; text-decoration:none;}
a:link, a:visited{ color:#666666;}
a:hover{ color:#ff0000; text-decoration:underline;}

.bg{ background:url(../images/bot.jpg) repeat-x bottom;}
.head_bg{ background:url(../images/head.jpg) no-repeat center top; height:97px; margin:0px auto; clear:both;}
.menu_bg{ width:1000px; margin:0px auto 0px; background:url(../images/menu.jpg) repeat-x bottom; height:48px;}
.menu_l{ float:left; height:48px; background:url(../images/menu_l.jpg) no-repeat left 6px; width:12px;}
.menu_r{ float:right; height:48px; background:url(../images/menu_r.jpg) no-repeat right 6px; width:12px;}
.menu{ width:976px; float:left; height:48px; position:relative;}
.menu ul li{ float:left; display:inline; height:48px; text-align:center; width:139px; background:url(../images/menu_line.jpg) no-repeat right 6px;}
.menu ul li a{ width:139px; float:left; font-size:14px; color:#ffffff; margin-top:0px; line-height:42px; padding-top:6px; display:block;}
.menu ul li a:link, .menu ul li a:visited{ color:#ffffff;}
.menu ul li a:hover{ color:#ffffff; text-decoration:none; display:block; background:url(../images/menu_bar.jpg) no-repeat center top; padding-top:6px; font-weight:bold;}
.menu ul li a.bar{ color:#ffffff; background:url(../images/menu_bar.jpg) no-repeat center top; padding-top:6px; font-weight:bold;}
.menu ul li.last{ background:none;}
.a1{ clear:both; height:30px; line-height:30px; display:none; width:1000px; background:url(../images/menu_bar.png) no-repeat left top; position:absolute; left:-12px; overflow:hidden;}
#a1{ padding-left:100px;}
#a2{ padding-left:290px;}
#a3{ padding-left:220px;}
#a4{ padding-left:550px}
#a5{ padding-left:700px;}
#a6{padding-left:830px;}
.list{ height:27px; margin:0px auto; padding-left:10px; padding-right:10px; color:#555555; font-weight:bold;}
#a1 a,#a2 a,#a3 a,#a4 a,#a5 a,#a6 a{ color:#555555; }

#a1 a:hover,#a2 a:hover,#a3 a:hover,#a4 a:hover,#a5 a:hover,#a6 a:hover{color:#ff0000;}

.ban_bg{ width:1000px; height:535px; margin:0px auto; clear:both;}
.ban{ width:1000px; margin:0px auto; clear:both; height:409px;}
.ban_b{ background:url(../images/con1.jpg) repeat-x top; height:126px; width:1000px; margin:0px auto; clear:both;}
.ban_bl{ background:url(../images/con_l.jpg) no-repeat left top; height:126px; width:12px; float:left;}
.ban_br{ background:url(../images/con_r.jpg) no-repeat right top; height:126px; width:12px; float:right;}
.ban_bc{ width:976px; float:left;}
.ban_bc ul li{ width:222px; float:left; height:73px; padding-left:22px; padding-top:31px; line-height:20px;}
.ban_bc ul li img{ float:left; width:74px; height:52px; margin-right:12px;}
.ban_bc ul li h3{ font-size:14px; font-family:"微软雅黑"; margin-top:8px; line-height:20px;}
.ban_bc ul li.bar{ background:url(../images/bar_con.jpg) no-repeat center top;}
.ban_bc ul li:hover{ background:url(../images/bar_con.jpg) no-repeat center top; cursor:pointer;}
.con1{ width:1000px; margin:26px auto 0px; clear:both;}
.con1_l{ float:left; width:709px;}
.con1_r{ float:right; width:270px;}
.tit1{ background:url(../images/tit1.jpg) repeat-x top; height:47px;}
.tit1_l{ float:left; height:47px;}
.tit1_l ul li{ float:left; width:124px; text-align:center; font-size:16px; font-family:"微软雅黑"; line-height:40px; padding-bottom:7px;}
.tit1_l ul li.bar{ background:url(../images/tit1_bar.jpg) no-repeat left top; color:#ffffff;}
.tit1_l ul li.bar a:link, .tit1_l ul li.bar a:visited{ color:#ffffff;}
.tit1_l ul li.bar a:hover{ color:#ffffff; text-decoration:underline;}
.tit1_l ul li.bar1{ background:url(../images/tit1_bar1.jpg) no-repeat left top;}
.tit1_r{ float:right; background:url(../images/tit1_r.jpg) no-repeat right; height:47px; padding-right:10px; font-size:10px; font-family:Arial; line-height:40px;}
.f12{font-size:12px;}

.con2{ background:url(../images/con2.jpg) repeat-x bottom #ffffff;height:auto!important; height:367px; min-height:367px; padding-top:14px; margin:0px auto; clear:both; border-left:1px solid #ffffff; border-right:1px solid #ffffff;}
.con2_b{ background:url(../images/con1_b.jpg) no-repeat center top; height:15px; margin:0px auto; clear:both;}
.con3_b{ background:url(../images/con2_b.jpg) no-repeat center top; height:15px; margin:0px auto; clear:both;}
.con4_b{ background:url(../images/con3_b.jpg) no-repeat center top; height:15px; margin:0px auto; clear:both;}
.con4{ width:655px; margin:0px auto; clear:both; line-height:24px;}
.con4 img{ float:left; width:172px; height:117px; padding:4px; border:1px solid #e9e9e9; margin-right:22px;}
.con4 h3{ font-size:12px; line-height:28px;}
.list1{ width:664px; margin:12px auto 0px; clear:both;}
.list1 ul li{ background:url(../images/icon1.jpg) no-repeat 12px center; padding-left:25px; line-height:31px; border-bottom:1px dotted #7d7d7d; height:31px;}
.list1 ul li span{ float:right; padding-right:8px; color:#b3b4b9;}
.tu{ margin:0px auto; clear:both; text-align:center;}
.con5{ line-height:22px; width:238px; margin:12px auto 12px; clear:both;}
.con5 p{ text-indent:2em;}
.con6{ width:1000px; margin:20px auto 0px; clear:both;}
.con7{ background:url(../images/con3.jpg) repeat-x bottom #ffffff; height:153px; padding-top:12px; margin:0px auto; clear:both; border-left:1px solid #ffffff; border-right:1px solid #ffffff;}
.tu_list{ width:981px; margin:0px auto; clear:both; padding-bottom:10px;}
.tu_list ul li{ width:196px; margin-right:5px; border:1px solid #dcdcdc; margin-left:6px; float:left; text-align:center; height:146px; display:inline; position:relative; z-index:1;}
.tu_list ul li img{ width:196px; height:146px;}
.tu_list ul li .bar{ position:absolute; left:0px; z-index:2; bottom:0px; width:196px; height:25px; background-color:#000000; opacity: 0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
.tu_list ul li span{ position:absolute; left:0px; z-index:3; bottom:0px; width:196px; height:25px; line-height:25px; color:#ffffff;}
.tu_list ul li.last{ width:133px; height:146px; border-right:0px;}
.tu_list ul li.last img{ width:133px; height:146px;}
.tu_list ul li.last .bar,.tu_list ul li.last span{ width:133px; height:25px;}

.list_culli{ width:196px; margin-right:5px; border:1px solid #dcdcdc; margin-left:6px; float:left; text-align:center; height:146px; display:inline; position:relative; z-index:1;}
.list_culliimg{  width:196px; height:146px;padding:0px;
     vertical-align:middle; text-align:center; font-family:Arial; 
     display:table-cell; overflow:hidden; margin:0px auto; 
     _display:block;
     _font-size:120px; }
.bart{ position:absolute; left:0px; z-index:2; bottom:0px; width:196px; height:25px; background-color:#000000; opacity: 0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
.tt{ position:absolute; left:0px; z-index:3; bottom:0px; width:196px; height:25px; line-height:25px; color:#ffffff;}
/*图片滚动*/
.rollBox{width:100%;overflow:hidden; _overflow:hidden;margin-top:0px; height:auto; padding-bottom:0px;}
.rollBox .Cont{width:981px;overflow:hidden; _overflow:hidden; float:left; margin-left:0px; position:relative;}
.rollBox .ScrCont{width:10000000px;}
.rollBox #List1,.rollBox #List2{float:left;}
.rollBox #Lista1,.rollBox #Lista2{float:left;}


.bot{ text-align:center; line-height:72px; height:72px; margin:0px auto; clear:both;}


/*news*/
.gl_con{ width:1000px; margin:25px auto 0px; clear:both;}
.gl_l{ float:left; width:270px;}
.gl_r{ float:right; width:709px;}
.gl_tit1{ height:40px; line-height:40px; background:url(../images/gl_tit1.jpg) no-repeat; padding-left:17px; font-size:16px; font-family:"微软雅黑";}
.gl_bar{ width:219px; margin:0px auto; clear:both; padding-top:16px;}
.gl_bar ul li{ text-align:center; line-height:45px; height:45px; background:url(../images/gl_bar1.jpg) no-repeat center;}
.gl_bar ul li.bar{ font-weight:bold; color:#009d22;}
.gl_bar ul li.bar a:link, .gl_bar ul li.bar a:visited{ color:#009d22;}
.gl_bar ul li.bar a:hover{ color:#009d22; text-decoration:underline;}
.gl_con1{ width:180px; margin:0px auto; clear:both; height:40px; line-height:40px;}
.news_l{ width:20px; height:18px; float:left; padding-top:13px;}
.news_c{ width:140px; float:left; text-align:center;}
.news_r{ width:20px; height:18px; float:right; padding-top:13px;}
/*news*/

#leftlist1{ width:219px; margin:0px auto; clear:both; padding-top:16px;}
#leftlist1 h1{ text-align:center; line-height:45px; height:45px; background:url(../images/gl_bar1.jpg) no-repeat center; font-size:12px; font-weight:normal;}
#leftlist1 h1.bar{ font-weight:bold; color:#009d22;}
#leftlist1 h1.bar a:link, #leftlist1 h1.bar a:visited{ color:#009d22;}
#leftlist1 h1.bar a:hover{ color:#009d22; text-decoration:underline;}
#leftlist1 h2{ width:165px; margin:0px auto; height:24px; line-height:24px; padding-left:11px; font-size:12px; font-weight:normal; background:url(../images/icon1.jpg) no-repeat left center;}
#leftlist1 h3{ width:165px; margin:0px auto; height:24px; line-height:24px; padding-left:11px; font-size:12px; font-weight:normal;}
#leftlist1 a{ display:block; text-decoration:none; overflow:hidden;}
#leftlist1 .no{ display:none;}
#leftlist1 .h1 a{color:#666666;}
#leftlist1  h1 a{color:#666666;}
#leftlist1 .h2 a{color:#666666;}
#leftlist1  h2 a{color:#666666;}
#leftlist1  h3 a{color:#666666;}
#leftlist1 .h3 a{color:#666666;}


/*news_child*/
.news_child_con1{ width:88%; margin:0px auto; text-align:center; height:50px; line-height:50px; font-size:18px; font-family:"微软雅黑";}
.news_child_con2{ width:88%; margin:0px auto; line-height:24px; padding-top:10px; padding-bottom:10px;}

/*news_child*/
.mar_to{ margin-top:0px;}
.pad_b7{ padding-bottom:7px;}
/*colour*/
.twhite1{ color:#ffffff;}
.twhite1 a:link, .twhite1 a:visited{ color:#ffffff;}
.twhite1 a:hover{ color:#ffffff; text-decoration:underline;}

.tred1{ color:#db0a00;}
.tred1 a:link, .tred1 a:visited{ color:#db0a00;}
.tred1 a:hover{ color:#db0a00; text-decoration:underline;}

.tgreen1{ color:#009d22;}
.tgreen1 a:link, .tgreen1 a:visited{ color:#009d22;}
.tgreen1 a:hover{ color:#009d22; text-decoration:underline;}

.tgreen2{ color:#1b9000;}
.tgreen2 a:link, .tgreen2 a:visited{ color:#1b9000;}
.tgreen2 a:hover{ color:#1b9000; text-decoration:underline;}



/*****************产品列表*********************/
.bodycontent
{
     width:660px;
    }
.kefang2
{
	width: 165px; float: left; overflow:hidden; height:173px;
	_position:relative;   

	}
.kf_left2
{
	height: 133px; width:150px;border-bottom: #c0c0c0 1px solid; border-left: #c0c0c0 1px solid; border-top: #c0c0c0 1px solid;
     border-right: #c0c0c0 1px solid;padding:0px;
     vertical-align:middle; text-align:center; font-family:Arial; 
     display:table-cell; overflow:hidden; margin:0px auto; 
     _display:block;
     _font-size:120px;
    

	}
.kf_left2 img
{
  vertical-align:middle; border-width:0px;
	 
	}
.proitemtext
{
	height:40px; width:150px; float:left;
     text-align:center; font-family:Arial; 
      overflow:hidden; margin:0px auto; 
     _display:block;
     line-height:20px;
	}



/*****jobs*******/
.jobcontent
{
     width:620px;
    }
 .jobcontent td.jobtdtitle
 {
     padding-left:5px;
     
     }

/*******************宽高命名样式******************************/
.w420
{
	 width:420px;
	}
			.w380
{
	 width:380px;
	}
		.w300
{
	 width:300px;
	}
.w80
{
	 width:80px;
	}
	.w120
{
	 width:120px;
	}     
     
/*————留言————*/
.fh{width:620px;padding:0 0 0 30px;}
	.content .fh a{color:#c00;margin:0 30px 0 0;}
.i_msg{background:url(i_msg.gif) no-repeat top left;}
.msg ul
{
	 list-style-type:none; margin:0px; padding:0px;
	}
.msg input
{
	 background-color:transparent; border-style:solid; border-color:#ababab; border-width:1px;
	}
.msg{width:620px;margin:0;border:1px solid #ddd;border-bottom:none;overflow:hidden; clear:both;}
	.msg li{width:620px;border-bottom:1px solid #ddd;line-height:35px;float:left;LIST-STYLE-TYPE: none;}
	.m_left{width:100px;float:left;text-align:right;padding:0 20px 0 0px;border-right:1px solid #ddd;margin:0 10px 0 0;}
	.m_right{float:left;padding:0;}
	.m_right input{ margin-top:8px;}
	.m_right textarea{ margin-top:8px;}
	.msg .lr{width:100px;height:100px;float:left;text-align:right;padding:0 20px 0 0px;border-right:1px solid #ddd;margin:0 10px 0 0;}
	.msg .btn{float:left;margin:8px 8px 0 0; color:#333333; padding:3px; height:23px;}
	.msg .fb{width:620px;font-size:14px;font-weight:bold;color:#c00;padding:0 0 0 20px;}
.msg_content{width:620px;float:left;margin:0 0 10px 30px;border:1px solid #ddd;display:inline;}
.msg_content .title{font-size:14px;font-weight:bold;color:#c00;padding:8px 8px 8px 52px;float:left;}
	.msg_top{width:600px;background:#f2f2f2;line-height:28px;float:left;padding:0 0 0 26px;margin:10px 0 0;}
	.msg_main{width:620px;float:left;line-height:23px;padding:0 0 0 26px;margin:8px 0 0;}
	.msg_content .hf{width:620px;float:left;border:1px dashed #c00;margin:0 0 8px 46px;display:inline;padding:8px;line-height:24px;}
	.msg_content .lr{color:#c00;font-size:14px;font-weight:bold;padding:8px 0 0 20px;}
	
	   label.valid
        {
            color: Green; float:left; display:inline;line-height:35px;
        }
        label.error
        {
             color:red; float:left; display:inline;line-height:35px;
            }
         input.error
         {
              float:left; 
             }
             input.valid
         {
              float:left; 
             }
             textarea.error
             {
                  float:left;
                 }
                  textarea.valid
             {
                  float:left;
                 }

